.pagina_cafeteras_empresas h2{
    font-family: var(--font-family-halvareng);
}
.pagina_cafeteras_empresas p{
    font-family: var(--font-family-default);
}

.pagina_cafeteras_empresas #module-basic-info.custom p, 
.pagina_cafeteras_empresas #module-basic-info.custom h2,
.pagina_cafeteras_empresas #module-basic-info.custom a,
.pagina_cafeteras_empresas #module-basic-info.custom span{
    color: white!important;
}
.pagina_cafeteras_empresas #module-basic-info.custom{
    display: flex;
}
.pagina_cafeteras_empresas #module-basic-info.custom span{
    margin-bottom: 52px;
}
.pagina_cafeteras_empresas #module-basic-info.custom h2{
    font-family: var(--font-family-halvareng);
    font-size: 50px;
    font-weight: 400;
    line-height: 46px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 18px;

}
.pagina_cafeteras_empresas #module-basic-info.custom .btn{
    border-color: white;
    background-color: #1E2D23;
    max-width: 180px;
}
.pagina_cafeteras_empresas #module-basic-info.custom .columna_derecha{
    display: flex;
    flex-direction: column;
    align-self: flex-end;
}
.pagina_cafeteras_empresas .imagen_con_texto .texto_imagen.mobile{
    display: none;
}
.pagina_cafeteras_empresas .imagen_con_texto{
    padding: 50px 90px;
}
.pagina_cafeteras_empresas .imagen_con_texto .texto_imagen {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 70px 80px;
    gap: 10px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-size: 100% 100%;
    max-height: 732px;
    height: 100%;
    width: 100%;
    margin: 0 auto;
    max-width: 1258px;
}
.pagina_cafeteras_empresas .imagen_con_texto .texto_imagen h2{
    color: #1E2D23;
    max-width: 700px;
    align-self: center;
    font-size: 50px;
    font-weight: 400;
    line-height: 46px;
    letter-spacing: 0em;
    text-align: center;
}
.pagina_cafeteras_empresas .imagen_con_texto .texto_imagen p{
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 0.02em;
    text-align: center;
    max-width: 550px;
    align-self: center;
    color: #1E2D23;
}
.accesorio_empresas{
    max-width: 1181px;
    width: 100%;
    margin: 0 auto;
    padding: 40px 0;
}
.accesorio_empresas h2{
    font-size: 50px;
    font-weight: 400;
    line-height: 46px;
    letter-spacing: 0em;
    text-align: center;
    padding-bottom: 8px;
    color: var(--primary);
}
.accesorio_empresas p.descripcion_accesorios{
    max-width: 651px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 70px;
}
.accesorio_empresas .accesorios{
    display: flex;
    justify-content: center;
}
.accesorio_empresas .accesorios .accesorio{
    flex-basis: 25%;
}
@media (max-width: 991.98px) {
    .accesorio_empresas .accesorios{
        flex-wrap: wrap;
        gap: 6px;
    }
    .accesorio_empresas .accesorios .accesorio{
        flex-basis: 45%;
    }
}
.accesorio_empresas .accesorios .accesorio img{
    border-radius: 7.35px;
}
.accesorio_empresas .accesorios .accesorio p{
    font-size: 27px;
    font-weight: 375;
    line-height: 36px;
    letter-spacing: 0.02em;
    text-align: left;  
}
.pagina_cafeteras_empresas .customers_with_title{
    background-color: #EFEAE1!important;
}
.pagina_cafeteras_empresas .customers_with_title .infiniteslide_wrap{
    background-color: #EFEAE1!important;
}
@media (max-width: 991.98px) {
    .pagina_cafeteras_empresas .imagen_con_texto{
        padding: 0 25px 70px 25px;
    }
    .pagina_cafeteras_empresas .imagen_con_texto .texto_imagen{
        padding: 70px 25px;
        background-size: cover;
    }
    .pagina_cafeteras_empresas .imagen_con_texto .texto_imagen.desktop{
        display: none;
    }
    .pagina_cafeteras_empresas .imagen_con_texto .texto_imagen.mobile{
        display: flex;
    }
    .pagina_cafeteras_empresas .imagen_con_texto .texto_imagen h2{
        font-size: 25px;
        font-weight: 400;
        line-height: 25px;
        letter-spacing: 0em;
        text-align: center;
    }

}
